Subject: [Enum] I'm taking it that silence is consent and the Minutes of the meeting are ok?

From: Richard Shockey <[email-masked]>
Date: Sun, 14 Jan 2001 17:23:22 -0500

Beyond that I'd like authors to begin to consider their re submission for 
potential last call.

This would be the Requirement, Operations as well as the LNP Informational 
documents... I think there are no outstanding issues on those beyond what 
were discussed at the meeting.

Other work is under ongoing revision...

Richard Shockey, Senior Technical Industry Liaison
NeuStar Inc.
1120 Vermont Avenue N.W., Suite 550, Washington DC. 20005
Voice: 202.533.2811,  Cell : 314.503.0640,  Fax: 815.333.1237
<mailto: [email-masked]> or
<mailto: [email-masked]>
<http://www.neustar.com>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum